Xmanager 게시판

x-manager2.0 ent 버젼 문의

최종입력: 2004-11-25 16:08 - 넷사랑 | 답글: 1건

 
2004-11-25 10:12 - 3D유저

x-manager2.0 ent 버젼 문의

 
안녕하세요? 이번에 출시된 2.0 ent 버젼문의 드립니다.

openGL 가능하다고 하셨느데 glx1.3까지 지원하는지

glx1.4 까지 지원하는지 알고 싶습니다.
2004-11-25 16:08 - 넷사랑

Re: x-manager2.0 ent 버젼 문의

 
안녕하세요? 넷사랑컴퓨터입니다.

Xmanager 엔터프라이즈 2.0에 포함된 Xmanager 3D는 현재 GLX 1.3 (OpenGL 1.2)까지 지원하고 있습니다.

감사합니다.